header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Agarest Senki
  repository: kara.moe
  conditions:
    tagPresence:
    - fa51ca66-3610-431f-afa9-19fe3be59045
    - 26e4d782-c5be-4842-a544-1dd6ae9519e2
  actions:
    addTag:
    - tid: 9be5ebfe-b8a5-487a-8c36-26fda6b42fb4
      type: 18
